<!doctype html>
<html lang="en">
	<head>
		<title>overview</title>
	</head>
	<body>
		<div class="mx-auto max-w-screen-md px-4 pt-10" th:fragment="sioverview">
			<p class="mb-4 flex items-center gap-2 text-3xl font-semibold text-on-surface-higher">
				<svg
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 24 24"
					stroke-width="1.5"
					stroke="currentColor"
					class="size-7 stroke-orange-500"
				>
					<path
						stroke-linecap="round"
						stroke-linejoin="round"
						d="M6.429 9.75 2.25 12l4.179 2.25m0-4.5 5.571 3 5.571-3m-11.142 0L2.25 7.5 12 2.25l9.75 5.25-4.179 2.25m0 0L21.75 12l-4.179 2.25m0 0 4.179 2.25L12 21.75 2.25 16.5l4.179-2.25m11.142 0-5.571 3-5.571-3"
					/>
				</svg>
				Overview
			</p>
			<div class="space-y-4 text-lg text-on-surface">
				<p>
					Jurusan S1 Sistem Informasi menggabungkan konsep teknologi informasi dengan prinsip-prinsip
					manajemen bisnis untuk menciptakan solusi yang efektif dalam dunia digital.
				</p>
				<p>
					Program ini dirancang untuk membekali mahasiswa dengan keterampilan teknis dalam pengembangan
					sistem, pengolahan data, dan keamanan informasi, serta kemampuan manajerial untuk mengelola proyek
					teknologi di berbagai industri. Dalam jurusan ini, mahasiswa akan belajar bagaimana merancang,
					mengimplementasikan, dan mengelola sistem informasi yang mendukung operasional dan strategi bisnis
					perusahaan.
				</p>
				<p>
					Dengan mempelajari berbagai mata kuliah seperti pengembangan perangkat lunak, analisis data,
					jaringan komputer, dan manajemen proyek TI, mahasiswa akan siap menghadapi tantangan di dunia
					profesional.
				</p>
			</div>
		</div>
	</body>
</html>
